summaryrefslogtreecommitdiffstats
path: root/run.sh
diff options
context:
space:
mode:
authorCorey Richardson <corey@octayn.net>2016-02-16 04:21:27 +1100
committerCorey Richardson <corey@octayn.net>2016-02-16 04:21:27 +1100
commit8574d1042c774ce6b093b4c9120ca560d3f92e26 (patch)
tree7520f8d94a0f5c8794dde25cda1079905190dfae /run.sh
parent5abe06e42af0bc5cee54a6a416827798b37caa00 (diff)
Update README with Sass, add pip install to run.sh
Diffstat (limited to 'run.sh')
-rwxr-xr-xrun.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/run.sh b/run.sh
index 28a19b0..0acb786 100755
--- a/run.sh
+++ b/run.sh
@@ -1,6 +1,7 @@
#!/bin/sh
. ./bin/activate
-./bin/pelican content -s pelicanconf.py -t themes/pelican-elegant-1.3 || exit
+pip2 install -r requirements.txt
+./bin/pelican content -s pelicanconf.py || exit
if [ "$REALLY_DEPLOY" = "1" ]; then
rsync -e "ssh -i $HOME/.ssh/twir_deploy_key" -razvP --delete-after output/ twir@octayn.net:production
fi